type
A3
ad
c
realform
2
cartan
PSO6/PSO(4,2)/cartan
KGB
PSO6/PSO(4,2)/KGB
kgborder
PSO6/PSO(4,2)/kgborder
block
0
PSO6/PSO(4,2)/Spin(5,1)/block
wgraph
PSO6/PSO(4,2)/Spin(5,1)/wgraph
wcells
PSO6/PSO(4,2)/Spin(5,1)/wcells
kllist
PSO6/PSO(4,2)/Spin(5,1)/kllist
blockwrite
PSO6/PSO(4,2)/Spin(5,1)/blk.bin
klwrite
PSO6/PSO(4,2)/Spin(5,1)/mat.bin
PSO6/PSO(4,2)/Spin(5,1)/pol.bin
q
block
1
PSO6/PSO(4,2)/Spin(3,3)/block
wgraph
PSO6/PSO(4,2)/Spin(3,3)/wgraph
wcells
PSO6/PSO(4,2)/Spin(3,3)/wcells
kllist
PSO6/PSO(4,2)/Spin(3,3)/kllist
blockwrite
PSO6/PSO(4,2)/Spin(3,3)/blk.bin
klwrite
PSO6/PSO(4,2)/Spin(3,3)/mat.bin
PSO6/PSO(4,2)/Spin(3,3)/pol.bin
q
?
qq


